Message: Re: Unable to build exampleB1 in Ubuntu 16.04 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Re: Unable to build exampleB1 in Ubuntu 16.04 

Forum: Installation and Configuration
Re: None Unable to build exampleB1 in Ubuntu 16.04 (Sandeep Rout)
Date: Jan 24, 03:34
From: Ben Morgan <Ben Morgan>

On Tue, 15 Jan 2019 06:46:30 GMT, Sandeep wrote:
> I had installed geant4.10.04.p01 few months ago. That time I was able to
> build and run exampleB1. But now when I try to build the same using cmake,
> it shows the following error message:
> 
> skrout@Saraswati:~/g4work/B1-build$ cmake -DGeant4_DIR=$G4DIR ../B1
> -- The C compiler identification is GNU 4.8.5
> -- The CXX compiler identification is GNU 4.8.5
> -- Check for working C compiler: /usr/bin/gcc
> -- Check for working C compiler: /usr/bin/gcc -- works
> -- Detecting C compiler ABI info
> -- Detecting C compiler ABI info - done
> -- Detecting C compile features
> -- Detecting C compile features - done
> -- Check for working CXX compiler: /usr/bin/g++
> -- Check for working CXX compiler: /usr/bin/g++ -- works

Are you sure this is Ubuntu 16.04? The system compiler on that distro is GCC 5.

 Add Message Add Message
to: "Re: Unable to build exampleB1 in Ubuntu 16.04"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]